.wrapper { width: 940px; }
 @media only screen and (min-width: 768px) and (max-width: 991px) 
 { 
 .wrapper { width: 712px; } 
 #logo  {
margin-left: 8px;
margin-top: 0px;
margin-bottom: 0px; margin-right: 10px;
}
.rmm {
padding: 0px  0px 7px  0px;
}
 #filter-container { width: 268px; margin-left: -3px; } 
 #filter-container figure { width:256px; margin-right: 0px; } 
 #sidebar { width: 196px; margin-top: 5px; margin-left: 4px; line-height: 1.9em; } 
 #sidebar-one { width: 196px; margin-top: 5px; } 
 #page-content-sb { width: 263px; margin-right: 5px; margin-left: -10px; background: TRANSPARENT; } 
 #page-title .sub-subtitle { margin-TOP: 0px; margin-right: -0px; } 
 }
 @media only screen and (max-width: 767px) 
 { 
 .wrapper { width: 252px; } 
 #logo  { margin-left: 8px; margin-top: 0px; margin-bottom: 0px; } 
 .rmm { padding: 0px  0px 7px  0px; }
 #logo a { display: block ; width: 252px; } 
 #logo img { display: block; margin: 0 auto; } 
 #filter-container { width: 252px; } 
 #filter-container figure { width: 244px; margin-left: 1px; } 
 #sidebar { width: 230px; margin-bottom: 20px; line-height: 1.9em; } 
 #sidebar-one{ width: 230px; } 
 #sidebar-one li a.selected { 
 } 
 #page-content-sb { width: 252px; margin-right: 0; } 
 #page-title .subtitle { display: block; float: right; margin-left:0; font-size: 0; margin-top: 0; margin-right: 6px; } 
 .info { margin-right:0; padding: 0 114px 0 0; } 
 #page-title .sub-subtitle { margin-TOP: 0px; margin-right: -4px; } 
 } 
 @media only screen and (min-width: 480px) and (max-width: 767px) 
 { 
 .wrapper { width: 436px; } 
 #logo a { display: block ; } 
 #filter-container { width: 440px; } 
 #filter-container figure { width: 430px; margin-right: 0px; float: left; margin-left: 1px; } 
 #sidebar { float: left; width: 415px; line-height: 1.9em; } 
 #sidebar-one { float: left; width: 415px; } 
 #page-content-sb { width: 436px; margin-right: 0px; background: transparent; } 
 #page-title .sub-subtitle { margin-TOP: 0px; margin-right: -5px; } 
 } 